Subject: SELGITUSTAOTLUS: Digiriigi Akadeemia litsentsinõuded
From: Märt Põder <[email-masked]>
To: "MKM info"
Date: Thu, 7 Mar 2024 13:08:05 +0200

Lgp MKM!

Eestis on nõue ametlikud haridusmaterjalid avaldada e-Koolikotis ning 
haridusministeerium on ka kokku leppinud hariduslikele materjalidele 
kohase litsentsi [1]. Kas nn Digiriigi Akadeemia [2] sisu on avaldatud 
hariduslike materjalidena, mis ühilduvad e-Koolikoti ja ülejäänud 
haridusasutuste litsentsinõuetega?

Sarnased litsentsinõuded kehtivad üldiselt ka teadustöödele, eriti kui 
need on seotud avaliku sektoriga rahastuse kaudu vm viisil. [3]

Märt Põder

[1] https://projektid.edu.ee/pages/viewpage.action?pageId=151164549 ja 
https://et.wikipedia.org/wiki/Avatud_%C3%B5ppematerjalid
[2] https://digiriigiakadeemia.ee/
[3] 
https://harno.ee/sites/default/files/documents/2023-06/Avatud%20teadus.pdf